@font-face {
	font-family: CalibriIE;
	font-style:  normal;
	font-weight: normal;
	src: url("fonts/CALIBRI0.eot");
}
@font-face {
	font-family: Calibri;
	src: url("fonts/calibri.ttf");
}
@font-face {
	font-family: calibri_bold;
	src: url("fonts/calibri_bold.ttf");
}
@font-face {
	font-family: calibri_italic;
	src: url("fonts/calibri_italic.ttf");
}
@font-face {
	font-family: calibri_italicbold;
	src: url("fonts/calibri_italicbold.ttf");
}

body {
	font-family: CalibriIE, Calibri, Arial, Helvetica, sans-serif;
	/*font-size: 0.9em;*/
	background: url('img/background.png');
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin: 0; padding: 0;
	text-align: center;
}

img { border: 0; }
a { text-decoration: underline; color: #000; }
a:hover { text-decoration: none; }
a.bily { color: #fff; text-decoration: none; }
a.opak { text-decoration: none; }
a.opak:hover { text-decoration: underline; }

h1 { color: #008AD2; font-weight: normal; font-size: 26px; margin: 0 0 10px 0; }
h1.bio { color: #98B963; }
h2 { color: #008AD2; font-weight: normal; font-size: 18px; margin: 0; }
h2.bio { color: #98B963; }

#complex { width: 978px; margin: 0 auto; text-align: left; }

#header { width: 978px; height: 350px; position: relative; }
#logo { text-align: center; }
#fb_box { position: absolute; right: 10px; bottom: 44px; }
#search_box { position: absolute; right: 10px; bottom: 10px; }
#search_box input { border: 0; height: 31px; margin: 0; padding: 0; float: left; }
#search_box input[type=text] {
	width: 196px;
	-webkit-box-shadow: inset 2px 2px 10px #B3B3B2;
	-moz-box-shadow: inset 2px 2px 10px #B3B3B2;
	box-shadow: inset 2px 2px 10px #B3B3B2;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px; 
	border-radius: 6px 0 0 6px;
}
#search_box input[type=submit] { background: url('img/search.png'); width: 32px; outline: none; cursor: pointer; }

#menu_panel { width: 978px; height: 51px; position: relative; background: url('img/content_bg_top.png') bottom no-repeat; z-index: 10; }
#menu { width: 961px; height: 67px; margin: 0 8px; position: absolute; background: url('img/menu_bg.png'); }
#menu ul { padding: 8px 0 0 0; margin: 0; list-style: none; }
#menu li { float: left; margin: 0; padding: 0; display: inline; }
#menu a {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  padding: 12px 17px 8px 18px;
  display: block;
  float: left;
}
#menu a:hover { color: #DFEDFA; }
.separator { height: 20px; border-right: 1px solid #85C2EB; float: left; margin-top: 12px; padding: 0; }

#content_box { width: 978px; background: url('img/content_bg.png'); float: left; }
#content { width: 961px; margin-left: 8px; padding-top: 4px; float: left; }

#sortiment { width: 165px; height: 700px; background: url('img/left-sidebar_bg.png') no-repeat; float: left; position: relative; }
#podklad_sortiment { position: absolute; left: -18px; top: -3px; }
.sortiment { position: absolute; top: 15px; left: 24px; font-size: 20px; color: #fff; }
.certifikace { position: absolute; top: 17px; left: 6px; font-size: 16px; color: #fff; }
#side_menu { width: 165px; margin-top: 60px; }
#side_menu ul { padding: 0; margin: 0; list-style: none; }
#side_menu li { border-top: 1px solid #000; float: left; background: #008AD2; }
#side_menu li.biosor { border-top: 1px solid #000; float: left; background: #98B963; }
#side_menu a {
	background: #00A4DF; color: #DFEDFA;
	width: 129px;
	float: left;
	display: inline-block;
	text-decoration: none;
	padding: 6px 10px 6px 26px;
}
#side_menu a.cert {
	background: #00A4DF; color: #DFEDFA;
	width: 145px;
	float: left;
	display: inline-block;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
}
#side_menu a:hover, #side_menu a.current { background: #008AD2; color: #fff; }
#side_menu li.biosor { float: left; }
#side_menu li.biosor a { background: #A7CB6C; color: #EFF5E5; }
#side_menu li.biosor a:hover, #side_menu li.biosor a.current { background: #98B963; color: #fff; }
#side_menu li.last { border-bottom: 1px solid #000; }

#side_menu li ul.submenu { background: #008AD2; float: left; border-top: 1px dotted #fff; margin-left: 19px; }
#side_menu li.biosor ul.submenu { background: #A7CB6C; float: left; border-top: 1px dotted #fff; margin-left: 19px; }
#side_menu li ul.submenu li { border: 0; }
#side_menu li ul.submenu a { background: #008AD2; font-style: italic; font-size: 12px; width: 124px; padding: 4px 10px 4px 12px; }
#side_menu li.biosor ul.submenu a { background: #98B963; font-style: italic; font-size: 12px; width: 124px; padding: 4px 10px 4px 12px; }
#side_menu li ul.submenu a:hover, #side_menu li ul.submenu a.current { font-style: normal; }

#side_menu_pod { width: 165px; margin-top: 20px; float: left; }

#content_text_novinky { width: 571px; float: left; margin: 18px 30px 30px 30px; font-size: 0.95em; line-height: 20px; }
#content_text_bezsort { width: 841px; float: left; margin: 18px 60px 30px 60px; font-size: 0.95em; line-height: 20px; }
#content_text { width: 736px; float: left; margin: 18px 30px 30px 30px; font-size: 0.95em; line-height: 20px; }
#navigace { font-size: 18px; color: #008AD2; width: 736px; height: 42px; }
#navigace_bio { font-size: 18px; color: #A7CB6C; width: 736px; height: 42px; }
/*#novinky { width: 232px; height: 600px; background: url('img/right-sidebar_bg.png'); float: left; position: relative;  }*/
#novinky { width: 165px; height: 700px; background: url('img/left-sidebar_bg.png') no-repeat; float: left; position: relative;  }
#podklad_novinky { position: absolute; left: -8px; top: -3px; }
.novinky { position: absolute; top: 15px; left: 34px; font-size: 20px; color: #fff; }
#novinky_text { width: 122px; margin-top: 60px; padding: 20px; font-size: 0.95em; line-height: 20px; }

#cont_footer { width: 978px; height: 20px; background: url('img/content_bg_bottom.png'); float: left; }

#footer { width: 962px; margin: 4px 9px; font-size: 70%; padding-bottom: 14px; float: left; }
#foot_col1, #foot_col3 { width: 330px; float: left; }
#foot_col3 { text-align: right; }
#foot_col2 { width: 300px; float: left; text-align: center; }

#produkt { width: 225px; height: 220px; float: left; margin: 0 20px 20px 0; }
.sor_nazev { background: #008AD2; padding: 3px; display: block; text-align: center; color: #fff; }
.sor_nazev_bio { background: #A7CB6C; padding: 3px; display: block; text-align: center; color: #fff; }
.sor_nazev a { color: #fff; }
.sor_nazev_bio a { color: #fff; }
.sor_foto { display: block; text-align: center; }

img.obr_zbozi { float: left; width: 40%; margin-right: 2%; }
table.zbozi { float: left; width: 58%; background: #00B6E5; text-align: left; color: #818588; margin-bottom: 20px; }
table.zbozi td { background: #fff; }
table.zbozi td.sud { background: #D3E8F9; }
table.zbozi td.sud_bio { background: #E2EEC0; }

img.foto_pribehy { float: right; width: 240px; margin: 10px 0 10px 10px; }
img.akt_foto { float: left; margin: 8px 12px 6px 0; }

#aktualita { float: left; margin-bottom: 30px; }
#mezera { width: 100%; height: 30px; float: left; }

#vyrobeno-v-cr { margin: 10px 0; }

/*
.cal { font-family: Calibri; }
.cal_bold { font-family: calibri_bold; }
.cal_italic { font-family: calibri_italic; }
.cal_italicbold { font-family: calibri_italicbold; }
*/
